Subject: Problem with TCL/TK 8.0 and GNU-WIN32 B19 / EGCS-1.0.2
From: [email-masked] (Utilisateur genesis)

22 Mar 1998 21:14:48 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hello,

I had an application compile with B18 GNU-WIN32. This application called TCL 7.6 and TK 4.2 function librarie.

I've install B19 cdk (to use TCL/TK 8.0) and egcs-1.0.2 pre-release (to use gcc and g77). I've compile all my C and Fortran sources. 
No problem with compil and link of my application, but when I run my executable it blocks on Tk_MapWindow instruction.

I think there are a problem with TCL/TK on B19 because I can't run cygtclsh80.exe. I have a message "cygtclsh80.exe is not a valide Windows NT application".

Do you have any suggestion about it ?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".